#ifndef LIBSARIA_PRINT
#define LIBSARIA_PRINT

#include <string>
using namespace std;

void print(string item);
void print(int item);

void println(string item);
void println(int item);

#endif /* LIBSARIA_PRINT */
